package VDR::MenuText;

use strict;
use warnings;
use base qw[ VDR::Object ];

our @METHODS = qw[ set_cols clear set_help add add_sub_menu set_text ];

sub new 
{
	my $self = shift;
	my $ref = ref($self) || $self;

	my $this = $ref->SUPER::new('MenuText', @_);
	$this->_automethods(@METHODS);
	
	return $this;
}

"this value intentionally left true";
